Subject: There are Questions

From: Inire <inire at yahoo.com>
Date: Tue, 20 Nov 2001 01:03:53 +0000

hallo!

I finally got around to reading There are Doors, and
again I'm stunned that I held off for so long. Not
that it was perfect, but it WAS great fun to go
through (and then read aloud to my girlfriend until
she got intrigued and stole the book from me...).

it is perhaps the only story of his that I can
remember thinking that if it had ended earlier would
have been fabulous, but in the end was only good. Does
anyone else have an opinion on this?

=====
Jeff "My dice hate me!" Miller      
				ICQ# 57242517
"The idea of verifying facts about the world through controlled repetition seems alien to just about everyone with the _possible_ exception of Fr Inire, and he's a bug-eyed space monster. . ."           -Jim Henley, on the URTH list

      Gaming to keep War out of RealTime!                     
           85 VF500F 'Contraceptor'
           **Specify Type Of Goat**

__________________________________________________
Do You Yahoo!?
Find the one for you at Yahoo! Personals
http://personals.yahoo.com